/* APP */

html {
}

body {
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
	overflow:hidden;
	clear:both;
}

body.busy {
	height:300px;
	background:url(../images/loading.gif) 50% 50% no-repeat;
}
body.busy * {
	display:none !important;
}

body.errormsg {
	background:url(../images/error.png?v2) 50% 50% no-repeat;
}

/* youtube */

#youtube {
	min-height:300px;
	width:810px;
	overflow:hidden;
	clear:both;
	zoom:1;
}

#youtube #main {
	display:block;
	overflow:hidden;
	border:0;
	margin:0 0 10px 0;
	background:#000;
	position:relative;
	z-index:10;
}

#youtube #like {
	position:relative;
	z-index:2000;
	border:0;
	display:block;
	height:20px;
	width:398px;
	overflow:hidden;
	float:left;
}

.thumbnails {
	margin-top:10px;
	width:810px;
	display:block;
	text-align:justify;
	font-size:0;
	padding:0;
	position:relative;
	z-index:300;
}
.thumbnails:after {
	content:'';
	display:inline-block;
	width:100%;
	height:0;
	font-size:1px;
}

#youtube p.error {
	font-size:12px;
	padding:10px 0 20px 0;
}
#youtube p.error a {
	color:#f00;
}

#youtube a.th {
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	margin:0 0 6px 0;
	position:relative;
	z-index:1000;
	border-bottom:5px solid white;
	background:#eee url(../images/loading.gif) 50% 50% no-repeat;
	width:152px; /* 125 */
	height:86px; /* 70 */
	border-radius: 2px;
}
#youtube a.th:hover,
#youtube a.active {
	border-color:red;
}

#youtube img {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	image-rendering:optimizeQuality;
	-ms-interpolation-mode:bicubic;
}

#youtube a:hover img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

#youtube h1 {
	margin:0 0 8px 0;
	padding:0;
	
	width:810px;
}
#youtube .description {
	color:#333;
	font-size:13px;
	line-height:1.3em;
	display:block;
	margin-bottom:12px;
	white-space:pre-line;
	
	width:810px;
}
#youtube .description a {
	text-decoration:none;
	color:#3B5998;
}
#youtube .description a:hover {
	text-decoration:underline;
}

.button#comments {
	margin:0 10px 0 0;
}

.secondary2 {
	margin-right:10px;
}

.ytlike {
	line-height:24px;
	text-align:right;
	font-size:11px;
	color:#666;
	position:relative;
	top:-2px;
}
#ytlike {
	width:86px;
	height:24px;
	margin:0 0 0 10px;
}

/* HEADER */

header {
	display:none;
}

/* MESSAGES */

.info {
	font-size:14px;
}
.info a {
	color:#3B5998;
	text-decoration:none;
}
.info a:hover {
	text-decoration:underline;
}

hr.cln {
	display:block;
	width:100%;
	height:10px;
	overflow:hidden;
	border:0;
	visibility:hidden;
	margin:0;
	padding:0;
}

#footer {
	margin-top:4px;
}
